Bug 971147 - Make not-scalable a recommendation, not a hard rule
Make not-scalable a recommendation, not a hard rule
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 15:46 EDT by Clayton Coleman
Modified: 2015-05-14 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:46:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2013-06-05 15:46:29 EDT
The not_scalable flag shouldn't prevent a quickstart from being created as scaling, just warn the user it may require additional work to implement or not work as expected.
Comment 1 Jessica Forrester 2013-06-13 09:43:15 EDT
Fix in https://github.com/openshift/origin-server/pull/2832
Comment 2 openshift-github-bot 2013-06-13 11:41:06 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/9a545a3554113854088467f30529db115d605625
Bug 971147 - make not-scalable a recommendation
Comment 3 Yujie Zhang 2013-06-14 01:19:17 EDT
Tested on devenv_3360, user can create scalable quickstart now, and the warn message can also be displayed correctly, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.